{% load staticfiles %}
<!DOCTYPE html>
<html lang="en">

  <head>
{% block head %}
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <meta name="description" content="">
    <meta name="author" content="">
	<meta http-equiv="Content-Language" content="en">


    <title>Beribuku Official Website</title>


    <link rel="shortcut icon" href="{% static 'images/logoTab.png' %}"/>


    <!-- IE10 viewport hack for Surface/desktop Windows 8 bug -->
    <link href="{% static 'new_design/assets/css/ie10-viewport-bug-workaround.css' %}" rel="stylesheet">
	<link rel="stylesheet" href="{% static 'new_design/ig/source/pongstagr.am.css' %}">
	<link rel="stylesheet" href="{% static 'new_design/dist/css/flexslider.css' %}" type="text/css" media="screen" />
	<link rel="stylesheet" href="http://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css">

	  <!-- Bootstrap core CSS -->
    <link href="{% static 'new_design/dist/css/bootstrap.css' %}" rel="stylesheet">
    <!--<link href="{% static 'new_design/dist/css/bootstrap.min.css' %}" rel="stylesheet">-->
	 <link href="{% static 'new_design/main.css' %}" rel="stylesheet">

    <!-- Custom styles for this template -->

    <!-- Just for debugging purposes. Don't actually copy these 2 lines! -->
    <!--[if lt IE 9]><script src="../../assets/js/ie8-responsive-file-warning.js"></script><![endif]-->
    <!--script src="../../assets/js/ie-emulation-modes-warning.js"></script-->
	<script src="{% static 'new_design/dist/jquery/jquery.js' %}"></script>
	<script src="{% static 'new_design/dist/js/bootstrap.js' %}"></script>
	<script src="{% static 'new_design/dist/jquery/jquery.flexslider.js' %}"></script>
	<script src="{% static 'new_design/ig/source/pongstagr.am.js' %}"></script>
	<script>
		$(document).ready(function () {

			//$('#selector').pongstgrm({
			//	accessId:     '2321506531',
			//	accessToken:  '2321506531.cd6253f.fe2b8822129248ca91c02f4e7368581a',2321506531.cd6253f.fe2b8822129248ca91c02f4e7368581a
			//	show: 'profile'
			//});
			$('.selector').pongstgrm({
					accessId:     '2321506531',
					accessToken:  '2321506531.cd6253f.fe2b8822129248ca91c02f4e7368581a',
					count: 3,
					show: 'custom'
				})

			!function(d,s,id){var js,fjs=d.getElementsByTagName(s)[0],p=/^http:/.test(d.location)?'http':'https';if(!d.getElementById(id)){js=d.createElement(s);js.id=id;js.src=p+"://platform.twitter.com/widgets.js";fjs.parentNode.insertBefore(js,fjs);}}(document,"script","twitter-wjs");






			//$('#selector').pongstgrm({  });
			//$('#selector').pongstgrm({  });

		});




	</script>


    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->


{% endblock %}
 </head>

<body>
{% block navbar %}
<nav class="navbar navbar-inverse navbar-fixed-top">
      <div class="container">
        <div class="navbar-header">
          <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
            <span class="sr-only">Toggle navigation</span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </button>
          <a class="navbar-brand" href="{% url 'home' %}"><img src="{% static 'new_design/images/logo.png' %}" /></a>
        </div>
        <div id="navbar" class="navbar-collapse collapse">
          <ul class="nav navbar-nav">
            <li><a href="{% url 'program.all' %}">Proyek</a></li>
            <li><a href="{% url 'about' %}">About</a></li>
            <li><a href="{% url 'home' %}#cara-donasi">Donasi</a></li>
            <li><a href="http://blog.beribuku.com">Blog</a></li>
            <li><a href="{% url 'admin.login' %}">Login</a></li>
			<!--<li class="dropdown">-->
                <!--<a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Dropdown <span class="caret"></span></a>-->
                <!--<ul class="dropdown-menu">-->
                  <!--<li><a href="#">Action</a></li>-->
                  <!--<li><a href="#">Another action</a></li>-->
                  <!--<li><a href="#">Something else here</a></li>-->
                  <!--<li role="separator" class="divider"></li>-->
                  <!--<li class="dropdown-header">Nav header</li>-->
                  <!--<li><a href="#">Separated link</a></li>-->
                  <!--<li><a href="#">One more separated link</a></li>-->
                <!--</ul>-->
              <!--</li>-->

          </ul>
		  	<div class="pull-right" style="padding-top:20px;color:white">
			<p><strong>"Mari berikan beribu buku untuk anak-anak Indonesia!"</strong></p>
			</div>
        </div>

      </div>
    </nav>
	<!--div class="container-fluid">
	<div class="row" id="tag">
			<div class="col-md-12" style="background-color:rgb(60, 118, 61);padding:20px;color:white;" >
			    <div class="text-center">
					<h1>Mari berikan beribu buku untuk anak-anak Indonesia!</h1>
				</div>
			</div>
		</div>
	</div-->

{% endblock %}

{% block carousel %}

	 <div id="myCarousel" class="carousel slide" data-ride="carousel">
      <!-- Indicators -->
      <ol class="carousel-indicators">
        <li data-target="#myCarousel" data-slide-to="0" class="active"></li>
        <li data-target="#myCarousel" data-slide-to="1"></li>
        <li data-target="#myCarousel" data-slide-to="2"></li>
      </ol>
      <div class="carousel-inner" role="listbox">
        <div class="item active">
          <img class="first-slide" src="{% static 'new_design/images/1.png' %}" alt="First slide">
          <div class="container">
            <div class="carousel-caption" style="color:#413d38">
              <h1>Mari berikan beribu buku untuk anak-anak Indonesia</h1>
			  <br>
			  <br>
			  <br>
			  <br>
			  <br>
            </div>
          </div>
        </div>
        <div class="item">
          <img class="second-slide" src="{% static 'new_design/images/2.png' %}" alt="Second slide">
          <div class="container">
            <div class="carousel-caption" style="color:#413d38">
              <h1>Apa Yang Kami Lakukan?</h1>

              <p>BeriBuku merupakan sebuah gerakan sosial yang bertujuan menyediakan akses baca bagi setiap anak Indonesia. Kami mengumpulkan dan menyalurkan donasi berupa buku, alat tulis, maupun peralatan untuk perpustakaan dan taman baca yang membutuhkan di seluruh Indonesia.
Mari kita buka kunci jendela dunia agar masa depan anak-anak Indonesia lebih cerah nantinya.</p>

            </div>
          </div>
        </div>
        <div class="item">
          <img class="third-slide" src="{% static 'new_design/images/3.png' %}"  alt="Third slide">
          <div class="container">
            <div class="carousel-caption" style="color:#413d38">
              <h1 class="judulKeren">We Love Children!</h1>
              <h3>Kami percaya, buku akan membawa masa depan mereka ke arah yang lebih baik</h3>
              <!--<p><a class="btn btn-lg btn-primary" href="#" role="button">Browse gallery</a></p>-->
            </div>
          </div>
        </div>
      </div>
      <a class="left carousel-control" href="#myCarousel" role="button" data-slide="prev">
        <span class="glyphicon glyphicon-chevron-left" aria-hidden="true"></span>
        <span class="sr-only">Previous</span>
      </a>
      <a class="right carousel-control" href="#myCarousel" role="button" data-slide="next">
        <span class="glyphicon glyphicon-chevron-right" aria-hidden="true"></span>
        <span class="sr-only">Next</span>
      </a>
    </div><!-- /.carousel -->

{% endblock%}

	<div class="container-fluid">
		<div class="row" style="background-color:rgba(143, 212, 255, 0.74)">
			<div id="content" class="col-md-8" style="padding-top:30px">

			{% block content %}
					<div class="panel panel-warning">
						<div class="panel-heading text-center">
							<h1 class="panel-title" style="font-size:36px">Apa yang Kami Lakukan?</h1>
						</div>
						<div class="panel-body">
						 <div class="well" style="background-color:#fcf8e3;border-color:#faebcc;color:#8a6d3b;font-size:18px">
							<p><strong>BeriBuku merupakan sebuah gerakan sosial yang bertujuan menyediakan akses baca bagi setiap anak Indonesia. Kami mengumpulkan dan menyalurkan donasi berupa buku, alat tulis, maupun peralatan untuk perpustakaan dan taman baca yang membutuhkan di seluruh Indonesia.
Mari kita buka kunci jendela dunia agar masa depan anak-anak Indonesia lebih cerah nantinya.</strong></p>
						</div>

						</div>
					</div>

					<div class="panel panel-success">
						<div class="panel-heading text-center">
							<h1 class="panel-title" style="font-size:36px">Proyek Terbaru</h1>
						</div>
						<div class="panel-body">
							 <div id="myCarousel2" class="carousel slide" data-ride="carousel">
      <!-- Indicators -->
      <ol class="carousel-indicators">
        <li data-target="#myCarousel" data-slide-to="0" class="active"></li>
        <li data-target="#myCarousel" data-slide-to="1"></li>
        <li data-target="#myCarousel" data-slide-to="2"></li>
      </ol>
      <div class="carousel-inner" role="listbox">

		  {% if latest_program %}
		  	{% for item in latest_program.fotoprogram_set.all %}

		  		<div class="item {% if forloop.counter == 1 %} active {% endif %}">
				  <img class="first-slide" src="../../{{ item.gambar }}"  alt="First slide">
				  <div class="container">
					<div class="carousel-caption">
					  <h1>We Love Children!</h1>
					  <p>Kami percaya, buku akan membawa masa depan mereka ke arah yang lebih baik</p>
					  <p><a class="btn btn-lg btn-primary" href="#" role="button">Sign up today</a></p>
					</div>
				  </div>
				</div>

		  	{% endfor %}
		  <a class="left carousel-control" href="#myCarousel2" role="button" data-slide="prev">
				<span class="glyphicon glyphicon-chevron-left" aria-hidden="true"></span>
				<span class="sr-only">Previous</span>
			  </a>
			  <a class="right carousel-control" href="#myCarousel2" role="button" data-slide="next">
				<span class="glyphicon glyphicon-chevron-right" aria-hidden="true"></span>
				<span class="sr-only">Next</span>
			  </a>
		  {% else %}
				<div class="item active">
				  <img class="first-slide" src="{% static 'images/proyek/proyek-tidak-ada.png'%}"  alt="First slide">
				  <div class="container">
					<!--<div class="carousel-caption">-->
					  <!--<h1>Example headline.</h1>-->
					  <!--<p>Note: If you're viewing this page via a URL, the "next" and "previous" Glyphicon buttons on the left and right might not load/display properly due to web browser security rules.</p>-->
					  <!--<p><a class="btn btn-lg btn-primary" href="#" role="button">Sign up today</a></p>-->
					<!--</div>-->
				  </div>
				</div>
		  {% endif %}
      </div>

    </div><!-- /.carousel -->
{% if latest_program %}
							<div class="page-header">
								<h3 style="padding-bottom:10px"><strong>The Jak Berbagi</strong> <button type="button" class="btn btn-success pull-right" style="font-size:18px">Donasi</button></h3>
							</div>
							<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas sed diam eget risus varius blandit sit amet non magna. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent commodo cursus magna, vel scelerisque nisl consectetur et. Cras mattis consectetur purus sit amet fermentum. Duis mollis, est non commodo luctus, nisi erat porttitor ligula, eget lacinia odio sem nec elit. Aenean lacinia bibendum nulla sed consectetur.</p>
						{% endif %}
						</div>
					</div>

					<div class="panel panel-info" >
						<div class="panel-heading text-center">
								<h1 class="panel-title" style="font-size:36px">Progress Proyek</h1>
						</div>
						<div class="panel-body">

								<div class="row" style="color:#31708f">
									<div class="col-md-6">
										<div class="row" >
											<div class="col-md-4" style="">
												<div class="well" style="padding:10%;border-radius:100%;background-color:#d9edf7;border-color:#bce8f1">
												<img class="img-responsive" src="{% static 'new_design/images/m5.png' %}"  style=""/>
												</div>
											</div>
											<div class="col-md-8">
												<div class="page-header">
												<h4> Total Buku Terkumpul</h4>
												</div>
												<div class="progress">
													<div class="progress-bar progress-bar-success" role="progressbar" aria-valuenow="40" aria-valuemin="0" aria-valuemax="100" style="width: 40%"><span class="sr-only">40% Complete (success)</span></div>
												</div>
											</div>
											<div style="padding:15px">
											<div class="col-md-12 well" style="background-color:#d9edf7;border-color:#bce8f1">
												<div style="float:left;width:50%"> <strong>Total: 100 buku</strong> </div>
												<div class="text-right" style="float:right;width:50%"><strong>Target: 1000 buku</strong> </div>
											</div>
											</div>
										</div>
									</div>
									<div class="col-md-6">
										<div class="row" >
											<div class="col-md-4">
												<div class="well" style="padding:10%;border-radius:100%;background-color:#d9edf7;border-color:#bce8f1">
												<img class="img-responsive" src="{% static 'new_design/images/m4.png' %}"  />
												</div>
											</div>
											<div class="col-md-8">
												<div class="page-header">
												<h4> Total Dana Terkumpul</h4>
												</div>
												<div class="progress">

													<div class="progress-bar progress-bar-info" role="progressbar" aria-valuenow="40" aria-valuemin="0" aria-valuemax="100" style="width: 40%"><span class="sr-only">40% Complete (success)</span></div>
												</div>
											</div>
											<div style="padding:15px">
											<div class="col-md-12 well" style="background-color:#d9edf7;border-color:#bce8f1">
												<div style="float:left;width:50%"> <strong>Total: Rp. 100.000 </strong> </div>
												<div class="text-right" style="float:right;width:50%"><strong>Target: Rp. 1000.000</strong> </div>
											</div>
											</div>
										</div>
									</div>
								</div>

						</div>
					</div>
					<section id="cara-donasi">
					<div class="panel panel-default" >
						<div class="panel-heading text-center">
								<h1 class="panel-title" style="font-size:36px">Cara Donasi</h1>
						</div>
						<div class="panel-body">
								<div class="well" style="font-size:20px">
								<div class="page-header" style="margin-top:10px;border-bottom:1px solid #333333">
								<p><strong>Melalui BeriBuku siapapun dapat membantu menyediakan buku bagi taman baca atau perpustakaan yang membutuhkan.</strong></p>
								</div>
									<p><strong>Caranya sederhana, donasi buku dapat dikirimkan ke dropbox yang ditentukan dalam setiap proyek. Donasi berupa uang, yang nantinya akan kami belanjakan menjadi buku, juga dapat disalurkan melalui:</strong></p>
									<div class="row">
									<div class="col-md-6">
									<div style="padding:10px">
									<p style="font-size:20px;">
									<strong>
										Bank Mandiri
										<br>
										9000-02204-7097
										<br>
										a.n. Romi Puspawardani
									</strong>
									</p>
									</div>
									</div>
									<div class="col-md-6">
									<div style="padding:10px">
										<p style="font-size:20px">
										<strong>
										    CIMB Niaga Syariah
								            <br>
											7600-2414-7800
											<br>
											a.n Risma Siti Yusniasari
										</strong>
										</p>
									</div>
									</div>
									</div>


								</div>



						</div>
					</div>
					</section>


			{% endblock %}
			</div>

			{% block sidebar %}
			<div id="sidebar2" class="col-md-4" style="padding-top:30px;background-color: #BBF397;">
			<div id="sidebar" class="sideaffix test" data-spy="affix">
			<div class="well" style="background-color:#D9EDF7">
			<center>
			<p>
				<button type="button" class="btn btn-lg btn-primary" data-toggle="modal"
						data-target="#exampleModal" data-whatever="@mdo">
					Subscribe
				</button>
				<a type="button" class="btn btn-lg btn-success" href="{% url 'home' %}#cara-donasi">Donasi</a>
				<a type="button" class="btn btn-lg btn-warning" href="{% url 'program.all' %}">Daftar Proyek</a>
			</p>

				<!--lanuch modal subscribe-->
				<div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel">
				  <div class="modal-dialog modal-sm" role="document">
					<div class="modal-content" style="background-color: #BBF397;">
					  <div class="modal-header">
						<button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
						<h3 class="modal-title" id="exampleModalLabel">Subscribe Newsletter <br>
							<img src="{% static 'new_design/images/logo.png' %}" alt=""></h3>
					  </div>
						<form id="subscribe-from" >{% csrf_token %}
					  <div class="modal-body">
						  <div class="well" style="background-color:#D9EDF7">
							<p>
								Silakan isi
								<strong>No. Telepon </strong>
								dan
								<strong>Email</strong>
								Kamu.
							</p>
							</div>
						  <div class="form-group">
							<label class="control-label">No. Telepon:</label>
							<input type="text" class="form-control" name="phone">
						  </div>
						  <div class="form-group">
							<label class="control-label">Email:</label>
							<input type="text" class="form-control" name="email">
						  </div>
					  </div>
					  <div class="modal-footer">
						<button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
						<button type="button" id="subscribe-btn" class="btn btn-primary">Subscribe</button>
					  </div>

						</form>
					</div>
				  </div>
				</div>
				<!--end modal subscribe-->
			</center>
			</div>
						<div class="panel panel-info">
						<div class="panel-heading text-center">
							<h1 class="panel-title">Twitter</h1>
						</div>
						<div class="panel-body">
						            <a class="twitter-timeline"  href="https://twitter.com/_BeriBuku" data-widget-id="720810964224880640">Tweet oleh @_BeriBuku</a>

						</div>
						</div>
						<div class="panel panel-warning">
						<div class="panel-heading text-center">
							<h1 class="panel-title">Instagram</h1>
						</div>
						<div class="panel-body" style="padding:10px">
						<div class="selector"></div>
						</div>
						</div>
						<div class="panel panel-danger">
						<div class="panel-heading text-center">
							<h1 class="panel-title">Youtube</h1>
						</div>
						<div class="panel-body" style="padding:10px">
						<iframe src="http://www.youtube.com/subscribe_widget?p=sanco1201"
								style="overflow: hidden; height:100px; width: 100%; border: 0;"
								scrolling="no" frameBorder="0">
						</iframe>
						</div>
						</div>

			</div>
			<div class="sidecol">
			<div class="well" style="background-color:#D9EDF7">
			<center>
			<p>
				<button type="button" class="btn btn-lg btn-primary">Subscribe</button>
				<button type="button" class="btn btn-lg btn-success">Donasi</button>
				<button type="button" class="btn btn-lg btn-warning">Daftar Proyek</button>
			</p>
			</center>
			</div>
						<div class="panel panel-info">
						<div class="panel-heading text-center">
							<h1 class="panel-title">Twitter</h1>
						</div>
						<div class="panel-body">
							<a class="twitter-timeline" href="https://twitter.com/_beribuku" data-widget-id="692556946516344832" data-tweet-limit="5" width="1000">Tweets by @_beribuku</a>
<script>!function(d,s,id){var js,fjs=d.getElementsByTagName(s)[0],p=/^http:/.test(d.location)?'http':'https';if(!d.getElementById(id)){js=d.createElement(s);js.id=id;js.src=p+"://platform.twitter.com/widgets.js";fjs.parentNode.insertBefore(js,fjs);}}(document,"script","twitter-wjs");</script>
						</div>
						</div>
						<div class="panel panel-warning">
						<div class="panel-heading text-center">
							<h1 class="panel-title">Instagram</h1>
						</div>
						<div class="panel-body" style="padding:10px">
						<div class="selector2"></div>
						</div>
						</div>
						<div class="panel panel-danger">
						<div class="panel-heading text-center">
							<h1 class="panel-title">Youtube</h1>
						</div>
						<div class="panel-body" style="padding:10px">
						<iframe src="http://www.youtube.com/subscribe_widget?p=sanco1201"
								style="overflow: hidden; height:100px; width: 100%; border: 0;"
								scrolling="no" frameBorder="0">
						</iframe>
						</div>
						</div>

			</div>
			</div>

			<script>
				$(document).on("click", "#subscribe-btn", function(e){
					e.preventDefault();
					form = $('#subscribe-from').serialize();
					$.ajax({
						type: "POST",
						url: "{% url 'user.subscribe' %}",
						data: form,
						dataType: "json",
						success : function(response){
							if (response.state == 1){
								alert ('Sukses! Data berhasil disimpan');

                				$('#exampleModal').modal('hide');
							}
							else if (response.state == 2){
								alert ('Data dengan no telepon atau email tersebut sudah ada');
							}
							else {
								alert ('Gagal! Data tidak berhasil disimpan, silakan ulangi lagi!');
							}
						},
						error: function(){
							alert ('Gagal! Data tidak berhasil disimpan, silakan ulangi lagi!');
						}

					})
				})
			</script>
			{% endblock %}

		</div>

		{% block gallery %}

		{% load custom_tag %}

		<div class="row" id="gallery">
			<div class="col-md-12" style="background-color:rgb(237, 245, 170);padding:20px">
			<div class="panel panel-warning">
						<div class="panel-heading text-center">
							<h2 class="panel-title" style="font-size:36px" >Gallery</h2>
						</div>
			<div class="panel-body">

			<section class="slider">
        <div class="flexslider carousel">
          <ul id="slides" class="slides">
			  {% for item in fotoProgram %}
			  <li>
			   <img style="height: 120px; width:200px; -moz-user-select: none;" src="../../{{ item.gambar }}" ></img>
			  </li>
			  {% endfor %}

          </ul>
        </div>
      </section>
			</div>
		</div>
	</div>
	</div>
{% endblock %}
		<!--div class="row" id="tag">
			<div class="col-md-12" style="background-color:rgb(60, 118, 61);padding:20px;color:white;" >
			    <div class="text-center">
					<h1>Mari berikan beribu buku untuk anak-anak Indonesia!</h1>
				</div>
			</div>
		</div-->
	</div>

{% block footer %}
	<div class="container-fluid" style="background-color:#008b8b; color:white">
	<footer >
		<div class="row" >
		<div class="col-md-3" style="padding-left:20px">

			<div style="padding-top:20px;padding-bottom:10px">
             <img src="{% static 'new_design/images/logo.png' %}" />
			 </div>
			  <p><strong>Mari berikan beribu buku untuk anak-anak Indonesia!</strong></p>



		  </div>
		  <div class="col-md-4" style="padding:10px;color:white">
		  <h4><strong>Rekening Donasi:</strong></h4>
		  <hr>
		  <div class="row">
									<div class="col-md-6">

									<p>
									<strong>
										<i class="fa fa-database"></i> Bank Mandiri
										<br>
										9000-02204-7097
										<br>
										a.n. Romi Puspawardani
									</strong>
									</p>
									</div>
									<div class="col-md-6">
										<p >
										<strong>
											<i class="fa fa-database"></i> CIMB Niaga Syariah
								            <br>
											7600-2414-7800
											<br>
											a.n Risma Siti Yusniasari
										</strong>
										</p>

									</div>
									</div>
		  </div>
		  <div class="col-md-5" style="padding:10px;color:white">
			<h4>Kontak Kami:</h4>
			<hr>
			<div class="row">
				<div class="col-md-6">
					<p>
						<strong>
										<i class="fa fa-envelope"></i> beribuku@gmail.com
										<br>
										<i class="fa fa-phone"></i> Risma : 081282365423
										<br>
										<i class="fa fa-phone"></i> Romi : 081386439003
									</strong>
					</p>
				</div>
				<div class="col-md-6">
					<center>
					<div class="navbar-text" style="font-size:30px">

						<i class="fa fa-facebook"></i>
						<i class="fa fa-twitter"></i>
						<i class="fa fa-instagram"></i>
						<i class="fa fa-google"></i>

					</div>
					</center>
				</div>
			</div>

		  </div>

		</div>
		<hr>
		<div class="row">
			<div class="col-md-12">
				<p>Copyright 2016 Beribuku - RSE Fasilkom</p>
			</div>
		</div>
    </footer>
	</div>
{% endblock %}

{% block script %}
	<script>



	//$(function(){
     // SyntaxHighlighter.all();
    //});

	$(function () {
		if($('#content').outerHeight(true) > 1350){
				$('#sidebar').affix({
					offset: {
						top: $('#myCarousel').outerHeight(true),
						bottom: ($('footer').outerHeight(true) + $('#gallery').outerHeight(true)) +160
					}

				})
		}else{
				$('#sidebar').removeAttr('data-spy')
				$('#sidebar').removeClass('affix')
		}

	});

	    $(function(){
      $('.flexslider').flexslider({
        animation: "slide",
        animationLoop: true,
        itemWidth: 210,
        itemMargin: 5,
        pausePlay: false,
        start: function(slider){
          $('body').removeClass('loading');
        }
      })
    });
	</script>



{% endblock %}

</body>
</html>
